*
{
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    box-sizing: border-box;
}

header{
    width: 100%;
    height: 100vh;
}
/* User Registration Page CSS Start */

.home{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    /* height: 3.5rem; */
    /* align-items: unset; */
    /* padding-top: 0rem; */
    padding-right: 1.6rem;
    margin-bottom: 0rem;
    margin-top: 3.5rem;
} 
  
.icon{
    font-size: 25px;
}

.regiinput{
    border: 2px solid #004452;
    border-radius: 5px;
    outline: none;
    padding: 7px;
    color: black;
    width: 86%;
    text-align: left;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 1rem;
    height: 2.8rem;
}

.register-btn{
    width: 100%;
    height: 3.5rem;
    padding: 6px 30px;
    background-color: #004452;
    border: 0;
    outline: none;
    font-size: 1.5rem;
    font-weight: 600;
    font-weight: 600;
    font-weight: 500;
    border-radius: 5px;
    color: white;
    margin-top: 0.8rem;
    margin-bottom: 1.5rem;
    box-shadow: 0 5px 5px rgb(0 0 0 / 20%);
    text-align: center;
}

.register-btn a{
    color: white;
    text-decoration: none;
    font-size: 1.5rem;
    font-weight: 600;
    font-weight: 600;
    font-weight: 500;
}

.register-box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    height: 3.5rem;
    align-items: center;
    padding-top: 1rem;
    background-color: #bedae1;
    margin-bottom: 1rem;
}

.register-box h1{
    margin-top: -1rem;
    font-size: 1.5rem;
    font-weight: bold;
    color: #0b1727;
    border-radius: 0.4rem;
    font-family: cursive;
}

.register-form h1{
    text-align: center;
    font-size: 1.3rem;
    font-weight: bold;
    color: #0B1727;
    background-color: #FFFFFF;
    /* border-radius: 0.4rem; */
    /* padding: 0.5rem; */
    /* box-shadow: 0 3px 0px #4abd96; */
    margin-bottom: 1rem;
    margin-top: 1.8rem;
}

.register-form p{
    text-align: center;
    font-size: 0.6rem;
    font-weight: bold;
    color: grey;
    background-color: #FFFFFF;
    /* border-radius: 0.4rem; */
    padding: 0.5rem;
}

.input-group-text {
    display: flex;
    align-items: center;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: white;
    text-align: center;
    white-space: nowrap;
    background-color: #004452;
    border: 2px solid #004452;
    border-radius: 0.25rem;
    height: 2.8rem;
}

.tnc-box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    /* height: 3.5rem; */
    align-items: center;
    /* padding-top: 1rem; */
    /* background-color: #8fbc8f; */
    /* margin-bottom: 1rem; */
    margin-top: 1rem;
}

.forgt-box {
    display: flex;
    justify-content: right;
    flex-wrap: wrap;
    /* height: 3.5rem; */
    align-items: center;
    /* padding-top: 1rem; */
    /* background-color: #8fbc8f; */
    margin-bottom: 1rem;
    margin-left: 1rem;
}

.mb-3 {
    margin-bottom: 0rem!important;
}

/* input Focus CSS */
#usrmobnum:focus{
    background-color: #bedae1;
}
#pasw:focus{
    background-color: #bedae1;
}
#cpasw:focus{
    background-color: #bedae1;
}
#email:focus{
    background-color: #bedae1;
}
#invtcd:focus{
    background-color: #bedae1;
}

#regbtn:focus{
    background-color: #bedae1;
}

#usreml:focus{
    background-color: #bedae1;
}

.s4boxmenubtn{
    height: 100%;
    width: 100%;
    /* background-color: darkcyan; */
    border: 0;
    outline: none;
    cursor: pointer;
    font-size: 1rem;
    border-radius: 0px 10px 10px 0px;
    color: midnightblue;
    padding: 0.1rem 1.5rem;
    margin-top: 0.8rem;
    text-align: left;
    margin-left: -1.5rem;
    /* /* background: linear-gradient(50deg, #66b9b9, transparent); */
}

.s4boxmenubtn a{
    color: midnightblue;
    text-decoration: none;

}

.add-bank-box {
    display: flow-root;
    justify-content: space-between;
    flex-wrap: wrap;
    /* height: 100%;
    background-color: #f0fff0; */
    /*margin-top: 1rem;*/
}